name = "CoFH World"
filename = "CoFHWorld-1.12.2-1.4.0.1-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "863e1524fe0087d434a5e44d27cc2dd0353b9399"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2920434
project-id = 271384
